Subject: Ticket Assigned - 3985206/ esc photos
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 30 Jun 2022 16:53:14 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  3985206/ esc photos Mohammad Al Jamal                             08:43 PM, 30th Jun                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           08:43 PM, 30th Jun                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            08:43 PM, 30th Jun                     Mohammad Al Jamal                    This order reached broken today I returned in same time           08:44 PM, 30th Jun                     Mohammad Al Jamal                    When you will deliver another one and I asked you to check no any scratches or broken before send           08:45 PM, 30th Jun                     Mohammad Al Jamal                             08:45 PM, 30th Jun                     Mohammad Al Jamal                             08:45 PM, 30th Jun                     Mohammad Al Jamal                             08:45 PM, 30th Jun                     Mohammad Al Jamal                             08:45 PM, 30th Jun                     Mohammad Al Jamal                    Should be 0% scratches or broken           08:45 PM, 30th Jun                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            08:45 PM, 30th Jun                   New                   If you have any pictures that you would like to share, please do that.            08:45 PM, 30th Jun                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           08:45 PM, 30th Jun                   Alhamzi                   Hi Mohammed, thank you for contacting us. This's Alhamzi We would be happy to help you.           08:45 PM, 30th Jun                   Alhamzi                   Please wait while we check the details.            08:46 PM, 30th Jun                     Mohammad Al Jamal                    Ok           08:46 PM, 30th Jun                     Mohammad Al Jamal                    I need new table tomorrow           08:46 PM, 30th Jun                     Mohammad Al Jamal                    Nigh           08:46 PM, 30th Jun                     Mohammad Al Jamal                    Night           08:46 PM, 30th Jun                   Alhamzi                   We sincerely apologize for any inconvenience caused you.            08:50 PM, 30th Jun                     Mohammad Al Jamal                    No problem           08:50 PM, 30th Jun                   Alhamzi                   Kindly note that we have sent your complain to our team and they will do the needful to resolve this issue real soon           08:50 PM, 30th Jun                   Alhamzi                   complain number: 3985206           08:50 PM, 30th Jun                   Alhamzi                   We request you to allow us some time           08:50 PM, 30th Jun                   Alhamzi                   Do you have any other inquiries that we can help with?           08:50 PM, 30th Jun                     Mohammad Al Jamal                    When I will receive           08:50 PM, 30th Jun                     Mohammad Al Jamal                    ?           08:51 PM, 30th Jun                     Mohammad Al Jamal                    New one?           08:51 PM, 30th Jun                     Mohammad Al Jamal                    Give me approximately           08:51 PM, 30th Jun                   Alhamzi                   our team will check the stock and do the needful and they will let you know accordingly           08:52 PM, 30th Jun                     Mohammad Al Jamal                    Ok           08:52 PM, 30th Jun                     Mohammad Al Jamal                    Thx           08:52 PM, 30th Jun                   Alhamzi                   usually it takes form 2-3 days           08:52 PM, 30th Jun                   Alhamzi                   Do not hesitate to contact us for more assistance            08:52 PM, 30th Jun                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:52 PM, 30th Jun                     Mohammad Al Jamal                    Ok           08:52 PM, 30th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4564700